.flex-center-parent div.modal[role=dialog]{
  @include display-flex-important;
  @include align-items(center);
  @include justify-content(center);
}
.plan-stop{
  .plan-stop-line{
    border: 1px #ccc solid;
    margin-bottom: 20px;
  }
}
.planned-stop.modal-body{
  .chat-group{
    .chat-users{
      .form-group input,.form-group select{
        display: inline-block;
         width: 70%;
      }
      .chat-user-scroll-text{
        padding: 20px 20px;
      }
    }
  }
}
